[FOLDER_SETTINGS]
RootFolderIcon = cust1.ico
SubFolderIcon = cust2.ico

[ROOT_FOLDER]

[0.001]
cgenie
coleco
genesis
nes
trs80
trs80m3

[0.002b4]
a5200
apple2c
apple2c0
apple2cp
'apple2e REMOVED in 0.36b7
'apple2ee REMOVED in 0.36b7
apple2ep
astrocde
gamegear
kaypro2x
pdp1
sms
'vectrex REMOVED in 0.36b7

[0.036b6]
a2600
a7800
a800
a800xl
a500n
coco
colecofb
coleconb
cpc6128
dragon32
ep128
kccomp
pc
pce
pcmda
raaspec
spectrum
tandy1t
ti99_4a

[0.037b7]
apple2cp
cpc6128
kim1

[0.036b11]
apple2e
apple2ee
c16
coco3
oric1
orica
plus4
ti994a
vc20
vectrex
vic20
vz200
vz300

[0.036b13]
ace
'msx REMOVED in 0.155

[0.036b14]
cp400
gameboy

[0.036b15]
advision
apple1
'aszmic REMOVED in 0.126
c64
c64pal
cpc464
cpc664
fellow
'kc85_4 REMOVED in 0.56
laser110
laser200
laser210
laser310
laser350
laser500
laser700
max
mbee
mbee56
nascom1
pc8300
pow3000
ts1000
tx8000
zx80
zx81

[0.036b16]
a400
a400pal
a800pal
c364
c64gs
specpls3
sx64
sys80
ti99_4ae
ti99_4e

[0.036RC1]
a800xl
c128
'c128fra REMOVED in 0.147u2
c128ger
c65
'c65ger REMOVED in 0.114
cbm30
cbm30b
'cbm40 REMOVED in 0.128
'cbm4064 REMOVED in 0.145
'cbm40b REMOVED in 0.148u1
'cbm500 REMOVED in 0.128
cbm610
cbm620
cbm710
cbm720
cbm80
cbm80ger
cbm80swe
macplus
mc10
'msxj REMOVED in 0.81
'msxkr REMOVED in 0.81
p2000m
p2000t
'pet REMOVED in 0.128
'sfzch REMOVED in 0.56.1
sb2m600b
uk101

[0.036RC2]
'c16c REMOVED in 0.144
'msxuk REMOVED in 0.79
'plus4c REMOVED in 0.144

[0.037b1]
a2600
spec128
specpls2

[0.037b2]
atom
'c128drit REMOVED in 0.147u2
'cbm40pal REMOVED in 0.128
'cbm80pal REMOVED in 0.128
samcoupe
inves
mtx512
specpl2a
'specpls4 REMOVED in 0.125
superpet
tc2048
tk90x
tk95
ts2068
vic20s
'vic64s REMOVED in 0.145

[0.037b3]
bbcb
nascom2
pcw10
'specp2fr REMOVED in 0.126
'specp2sp REMOVED in 0.126
'specp3sp REMOVED in 0.126
t1000hx
vic20i

[0.037b4]
at
bbca
'c65a REMOVED in 0.114
'c65c REMOVED in 0.114
'c65d REMOVED in 0.114
'c65e REMOVED in 0.114
lisa2
mac512ke
pc1401
xtvga

[0.037b5]
a2600
aquarius
'ep128a REMOVED in 0.125
famicom
microtan
mz700
mz700j
nespal
pc
pc1350
pc1402
pc1512
pc1640
pcw16
pcw8256
pcw8512
pcw9256
pcw9512
'spec128s REMOVED in 0.126
'specbusy REMOVED in 0.125
'specimc REMOVED in 0.125
'speclec REMOVED in 0.125
specpl3e
'specgrot REMOVED in 0.125
'trs80alt REMOVED in 0.37b11
'trs80l1 REMOVED in 0.37b11

[0.037b6]
a2600
a310
a400
a400pal
a5200
a7800
a800
a800pal
a800xl
advision
apple1
apple2c
apple2c0
apple2cp
apple2e
apple2ee
apple2ep
astrocde
bbca
bbcb
c128
c128ger
c16
c16hun
c364
c64
c64gs
c64pal
c65
c65a
c65c
c65d
c65e
c65ger
cbm30
cbm30b
cbm40b
cbm610
cbm620
cbm710
cbm720
cbm80
cbm80ger
cbm80swe
cgenie
channelf
coco
coco3
coco3h
coleco
cp400
cpc464
cpc6128
cpc664
dragon32
ep128
fellow
gamegear
inves
kc85_4
kccomp
kim1
laser110
laser200
laser210
laser310
laser350
laser500
laser700
mac512ke
macplus
max
mbee
mc10
microtan
msx
msxj
msxkr
msxuk
mtx512
mz700
mz700j
nascom1
nascom2
nc100
nes
nespal
oric1
orica
p2000m
p2000t
pc1251
pc1350
pc1401
pc1402
pc1512
pc1640
pce
pcmda
pcw9512
pdp1
plus4
pow3000
raaspec
sfzch
sms
'snes REMOVED in 0.56.1
spec128
specpl2a
specpl3e
specpls2
specpls3
spectrum
superpet
sys80
t1000hx
ti99_4
ti99_4a
ti99_4ae
ti99_4e
tk90x
tk95
trs80
trs80alt
trs80l1
tx8000
vc20
vic20
vic20i
vz200
vz300
xtvga
zx80
zx81

[0.037b7]
coupe512
nc200
studio2

[0.037b8]
at
bbcm
bbcbp
bbcbp128
c128drsw
cbm620hu
cbm720se
'ibmpca REMOVED in 0.125
mk2
'msxkra REMOVED in 0.37b9
'nc100a REMOVED in 0.117

[0.037b9]
atomeb
avigo
coco2b
'colecoa REMOVED in 0.153
europc
ibmpc5150
ibmxt5160
lisa210
macxl
telstrat

[0.037b10]
coco2
cocoe
prav8d
prav8dd
'prav8dda REMOVED in 0.126
svi318
svi328
svision

[0.037b11]
expert10
expert11
galaxy
hotbit11
hotbit12
'kc85_3 REMOVED in 0.56
lynx
'lynx2 REMOVED in 0.140
'lynxa REMOVED in 0.115
mbeepc
'msx2 REMOVED in 0.155
'msx2a REMOVED in 0.79
'msx2j REMOVED in 0.81
pc20
pc200
'svi328a REMOVED in 0.117
trs80l2

[0.037b12]
apexc
ti85
'ti85v100 REMOVED in 0.113
'ti85v40 REMOVED in 0.113
'ti85v50 REMOVED in 0.113
'ti85v60 REMOVED in 0.113
'ti85v80 REMOVED in 0.113
'ti85v90 REMOVED in 0.113

[0.037b13]
lnw80
'odyssey2 REMOVED in 0.37b15

[0.037b15]
apfimag
apfm1000
arcadia
coco3p
einstein
intv
intvkbd
intvsrs
mk1
'nascom1a REMOVED in 0.117
'nascom1b REMOVED in 0.117
'nascom2a REMOVED in 0.117
pc1403
pc1403h
pc88srh
pc88srl
'saturn REMOVED in 0.62
sordm5fd5
ti81
ti86
'ti86grom REMOVED in 0.113
'ti86v13 REMOVED in 0.113
'ti86v14 REMOVED in 0.113
'ti86v16 REMOVED in 0.113
vcg
z88

[0.056]
'specpsch REMOVED in 0.125
uk2086
vic1001

[0.056.1]
dragon64
lambda
lviv
'lviva REMOVED in 0.107
lvive
mbeepc85
'specp3es REMOVED in 0.126
ti99_4ev
ti990_10
'zx81a REMOVED in 0.117
'zx81b REMOVED in 0.117


[0.061]
a7800p
'gamegj REMOVED in 0.106
'gamg REMOVED in 0.106
'gamgj REMOVED in 0.106
gbcolor
kc85_3
kc85_4
'smsbsh REMOVED in 0.106
'smse13 REMOVED in 0.106
'smse13h REMOVED in 0.102
smseam REMOVED in 0.106
'smseh34 REMOVED in 0.106
'smsehs24 REMOVED in 0.106
'smsesh REMOVED in 0.106
'smsj21 REMOVED in 0.114
'smsm3 REMOVED in 0.114
smspal
'smsss REMOVED in 0.106
'smsu13 REMOVED in 0.106
'smsu13h REMOVED in 0.102
'smsuam REMOVED in 0.102
'smsuh34 REMOVED in 0.102
'smsuhs24 REMOVED in 0.102
snes
snespal
supergb

[0.061.1]
cpc464
cpc464p
cpc6128
cpc6128p
cpc664
kccomp

[0.062]
odyssey2

[0.064]
'lvivp REMOVED in 0.107
sfzch

[0.068]
apple2
apple2p
astrocdw
atvga
gbpocket
geneve
'pc1512v2 REMOVED in 0.149u1

[0.070]
concept
tutor

[0.071]
jaguar

[0.073]
dai

[0.074]
990189
990189v

[0.077]
ti99_8
ti99_8e

[0.078]
adam
compis
ti990_4

[0.079]
fs4000
hb75p
hbf700p
ibm5170
nms8245
nms8255
'psx REMOVED in 0.114
'psxa22 REMOVED in 0.114
'psxa30 REMOVED in 0.114
'psxa41 REMOVED in 0.114
'psxa45 REMOVED in 0.114
'psxe20 REMOVED in 0.114
'psxe22 REMOVED in 0.114
'psxe30 REMOVED in 0.114
'psxe41 REMOVED in 0.114
'psxj22 REMOVED in 0.114
'psxj30 REMOVED in 0.114
'psxj40 REMOVED in 0.114

[0.080]
cf1200
cf2000
cf2700
cf3000
fs1300
fsa1
fsa1mk2

[0.081]
alfa
cf3300
cpc300
cpc400
cpc400s
dpc100
dpc180
dpc200
expertdp
fs4500
fs4600
fs4700
fs5000
fs5500
fsa1a
fsa1f
fsa1fm
hb201
hb201p
hb501p
hb75d
hbf1
hbf12
hbf1xd
hbf1xdm2
hbf500
hbf500p
hbf700d
hbf700s
hbf900
hbf900a
hbf9p
hbg900p
mato
'matoh REMOVED in 0.126
mpf1
mpf1b
nms8220
nms8220a
nms8250
nms8280
phc23
pmd851
pmd852
pmd852a
pmd852b
pmd853
svi738
vg8235

[0.082]
at386
fsa1fx
fsa1wsx
fsa1wx
fsa1wxa
hbf1xdj
hbf1xv
'msx2p REMOVED in 0.155
phc35j
phc70fd
phc70fd2
'tmc600 REMOVED in 0.113
'tmc600a REMOVED in 0.113

[0.083]
aszmic
cpc6128f
'gen_eur REMOVED in 0.114
'gen_jpn REMOVED in 0.114
lambda
'las110de REMOVED in 0.154
'las210de REMOVED in 0.154
'las31021 REMOVED in 0.112
megaduck
pc8300
pow3000
ts1000
'vz200de REMOVED in 0.129
'vz300_21 REMOVED in 0.112
zx80
zx81
zx81a
zx81b

[0.084]
nc100
nc100a

[0.085]
fnvision

[0.088]
dgnalpha

[0.089]
tx0_64kw
tx0_8kw

[0.093]
abc80
abc800c
abc800m
abc802
abc806
ace100
ql
'ql_efp REMOVED in 0.121
'ql_jm REMOVED in 0.114
'ql_js REMOVED in 0.114
ql_us
ql_es
ql_fr
ql_de
ql_it
ql_se
'ql_tb REMOVED in 0.114

[0.094]
apple2gsr1
apple2gs

[0.095]
apple2c3
las128ex
'las3000 REMOVED in 0.97
laser128

[0.096]
apple3
ip204415
ip225015
primoa32
primoa64
primob64

[0.097]
ip224613
ip244415
primoa48

[0.098]
bebox
dgnbeta

[0.099]
vc4000

[0.100]
macse

[0.101]
at486
bebox2
colecob

[0.104]
electron
exidyd
'psxj11 REMOVED in 0.114
'psxj21 REMOVED in 0.114
tg16

[0.105]
at586
n64
studio2
vip
wswan

[0.106]
'a5200a REMOVED in 0.131
cdtv
famitwin
gamecom
wscolor

[0.108]
mo5
mo5e
mo5nr
mo6
pro128
t9000
to7
to770
to770a
to8
to8d
to9
to9p

[0.109]
apple2c4
tanodr64

[0.110]
d64plus

[0.112]
a1000n
a500p
apple2jp

[0.113]
gamegeaj
hisaturn
saturn
saturneu
saturnjp
tmc600s2
vsaturn

[0.114]
aim65
apple2gsr0
c64dx
hx10
megadrij
megadriv
psa
pse
psj
psu
sg1000m3
sms1
sms1pal
smsj
smssdisp

[0.115]
3do
mac128k
mac512k
macclasc
pokemini
ti82
ti83
ti83p
tmc2000
x68000

[0.116]
a2600p
crvision
sc3000
sf7000
sg1000
sg1000m2
sms2kr  

[0.117]
a2600p
crvision
dgone
sc3000
sf7000
sg1000
sg1000m2
sms2kr

[0.118]
atarist
dc
dceu
dcjp
megast_uk

[0.119]
alice
atariste
megaste_uk
mk1
mm4
mm5
rebel5

[0.120]
amsterd
dallas
dallas16
dallas32
glasgow
mm50
roma32
sgx

[0.121]
acrnsys1
bbcbc
dcdev
osborne1
ql_de
ql_dk
ql_es
ql_fr
ql_gr
ql_it
ql_se
ql_us
'stbook REMOVED in 0.145u4
sv328n80
sv328p80
svi318n
svi328n
sym1
vg802000

[0.123]
al520ex
gx4000
mtx500
rs128

[0.124]
galeb
gamepock
'gensvp REMOVED in 0.148u3
gmaster
lik
mbeeic
mikro80
orao
orao103
pcherc
special
specimx
super80
super80d
super80e
super80m
super80v
tvlinkp
ut88
ut88mini
videopac

[0.125]
3do_pal
a1000p
b2m
b2mrom
bk0010
bk001001
bk0010fd
bw2
comx35n
comx35p
erik
'h4th REMOVED in 0.126
ibm5150
ibm5160
ibmpcjr
nc200
orion128
orionms
orionpro
orionz80
orionzms
pasogo
pcw10
pcw16
pcw8256
pcw8512
pcw9256
pcw9512
pentagon
scorpio
specialp
srdm5fd5
ssystem3
super80r
svisionn
svisionp
svisions
'tree4th REMOVED in 0.126
trs80m3
trs80m4
trs80pc3

[0.126]
apogee
galaxyp
hp48g
hp48gx
hp48s
hp48sx
ibm5170a
mikrosha
newbrain
newbraina
newbraim
nano
partner
pcfx
radio16
radio4k
radio86
radio99
radioram
radiorom
rk7007
rk700716
samcoupe
sc3000h
spektr01

[0.127]
'c128nor REMOVED in 0.147u2
czz50
dina
exl100
ibm5162
'newbraiv REMOVED in 0.130
pico
picoj
picou
prsarcde

[0.128]
ax170
ax350
ax370
b128
b128hp
b256
b256hp
b500
blitzs
bw230
bx256hp
byte
c116
'c116c REMOVED in 0.144
'c116v REMOVED in 0.144
c128cr
c128d
c128dcr
c128dpr
c128drde
c128fin
'c16v REMOVED in 0.144
c232
c264
c2717
c64c
c64cpal
c64g
c64jpn
c64swe
canonv10
canonv20
'cbm30nor REMOVED in 0.148u1
cbm40n
cbm40o
cbm40ob
'cbm80hun REMOVED in 0.148u1
cbm8296
cbm8296d
cip03
compani1
comquest
cpc300e
cpc6128s
cx5m
cx5m128
cx5m2
cx7m
cx7m128
'cybikov1 REMOVED in 0.129
'cybikov2 REMOVED in 0.129
'cybikoxt REMOVED in 0.129
dgama87
dgama88
dgama89
didakm91
didakm93
didakt90
didaktk
edu64
einstei2
ex800
expert13
expert20
expertpl
g7400
gsfc200
hb55d
hb55p
hbf700f
hbf9s
hbg900ap
hc128
hc2000
hc85
hc90
hc91
homelab2
homelab3
homelab4
hotbi13b
hotbi13p
hotbit20
ht108064
ht1080z
ht1080z2
hx10s
hx20
hx23
hx23f
i8530286
irisha
jet
jvchc7gb
'kc85_4d REMOVED in 0.143u5
korvet
kramermc
las3000
magic6
mekd2
mistrum
mlf80
mlfx1
mmf9000s
mpc100
mz800
neat
nms801
nms8245f
nms8280g
ondrat
ondrav
orionide
orionidm
orizon
p500
pet2001
pet2001b
pet2001n
pet40b
pet40n
pet40ob
'pet40on REMOVED in 0.148u1
pet64
pet80
piopx7
'plus4v REMOVED in 0.144
pp01
ppc512
ppc640
primob32
primob48
primoc64
quorum48
roma
rt1715
rt1715w
sapi1
sp3e8bit
sp3eata
sp3ezcf
sp9000
spec80k
specide
svi728
svi738sw
sx64
t1000sx
tadpc200
tadpc20a
ti99_224
ti99_232
ti99_4p
tmc2000e
tpc310
vc20v
vcg
vector06
vg802020
vg8230
vg8235f
vg8240
vic20cr
vic20crp
vic20p
vic20plv
vip64
votrpss
vp111
yc64
yis303
yis503
yis503ii
yis503m

[0.129]
c1p
c1pmf
hb10p
hb20p
ivelultr
mz80k
mz80kj
pecom64
y503iir
y503iir2

[0.130]
ac1
ac1_32
channlf2
ep64
hp48gp
ingtelma
itttelma
luxorvec
luxorves
newbraineim
palmiii
palmpers
palmpro
phc64
pilot1k
pilot5k
px4
px4p
radionic
sabavdpl
sabavpl2
sfach
sfzbch
visicom
wofch

[0.131]
a1200xl
a130xe
a600xl
a65xe
a65xea
a800xe
crvisio2
crvisiop
dator3k
drwrt400
kaypro10
kaypro4
kayproii
kc85
llc1
llc2
mm1m6
mm1m7
ngp
ngpc
npc8201
m10
omni2
rameses
tec1
trs80m4p
trsm100
tandy102
tandy200
vt100
vz2000
wales210
wizzard
xegs
z1013
z1013a2
z80ne
z80net
z80netb

[0.132]
32x
32x_scd
a1200n
a1200p
a310
a5105
a5120
a5130
a6809
ac1scch
aes
agat7
agat9
apple2gsr3lp
apple2gsr3p
atm
atmtb2
bcs3
bcs3a
bcs3b
bcs3c
beehive
bk0011m
bob85
brailab4
bruc100
bw12
bw14
c128d81
c128fino
c128sfi
c80
cd32
cdimono1
chessmst
cip01
crvisioj
d6809
dendy
drpcjr
drwrt200
elwro800
et3400
fk1
fm7
fm7740sx
fm77av
fmtmarty
fmtowns
fmtownsa
'gblight REMOVED in 0.154
h19
h8
h89
hec2hrp
hec2hrx
hector1
hobby
hp38g
hp39g
hp49g
huebler
interact
iq151
jaguarcd
jr200u
kay1024
kc85_2
kc85_5
lc80
lisa
lynx128k
lynx48k
lynx96k
m20
m40
m82
mbee64
mbeeppc
mc1000
mc8020
mc8030
megacd
megacdj
mk85
mk90
mprof3
mz1500
mz2500
mz80a
mz80b
nanos
nc150
neocd
neocdz
palmiiic
palmm100
palmm130
palmm505
palmm515
palmv
palmvx
pc1245
pc1250
pc1255
pc1260
pc1261
pc6001
pc6001a
pc6001mk2
pc6001sr
pc6600sr
pc6601
pc8001
pc8001m2
pc8001mk2
pc8001mk2fr
pc8001mk2mr
pc8001mk2sr
pc8201a
pc8500
pc8801
pc8801fa
pc8801ma
pc8801ma2
pc8801mc
pc8801mh
pc88m2sl
pc88va
pc9801f
pc9821
pcm
pent1024
pk6128c
pmi80
pockstat
poly88
poly880
poly8813
prav82
prav8c
prav8m
prof80
'prof80g115 REMOVED in 0.143
'prof80g21 REMOVED in 0.143
'prof80g25 REMOVED in 0.143
'prof80g26 REMOVED in 0.143
'prof80g31 REMOVED in 0.143
'prof80g562 REMOVED in 0.143
profi
px8
pyl601
pyl601a
quorum
qx10
ringo470
sc1
sc2
sc80
segacd
sfcbox
socrates
socratfc
spc1000
spt1500
spt1700
spt1740
ssem
sys2900
ti73
ti83pse
ti84pse
ti89
ti92
ti92p
tiki100
tk85
ts1500
tvc64
tvc64p
tvc64pru
uknc
unior
uts20
v1050
vcs80
vec1200
vesta
vg5k
vg8000
vg8010
vg8010f
visor
vk100
votrtnt
x07
x1
x1ck
x1turbo
x1turboz
xerox820
xor100
z1013k69
z1013k76
z1013s60
zx97

[0.133]
aim65_40
amico2k
aprif1
aprif10
aprifp
apricotxi
beta
cat
cdx
craft
ec65
ec65k
elf2
exp85
jtc
jtces23
jtces40
jtces88
junior
kc85_111
kc87_10
kc87_11
kc87_20
kc87_21
kontiki
laseract
laseractj
lc80_2
lx800
megacd2
megacd2j
mmd1
mmd2
mpf1p
multmega
'pippin REMOVED in 0.144u5
prof180x
sdk86
segacd2
sol20
stopthie
swyft
vboy
vt220
vt320
vt520
wmega
xeye
z80netf
z9001
zrt80

[0.134]
4004clk
'aquarius_qd REMOVED in 0.148u1
busicom
cobrasp
cobra80
dectalk
einst256
esq1
gba
gp2x
gp32
hc88
kaypro4a
kaypro4p88
mikron2
'snespsfx REMOVED in 0.148u2
'snessfx REMOVED in 0.148u2
t1000rl
vt105
vt131

[0.135]
a3000
a7150
a800xlp
carmarty
cdimono1
compis2
cosmicos
ehx20
laser310h
mac2fdhd
macclas2
macii
maciici
maciicx
maciisi
maciix
maclc
maclc2
macse30
macsefd
next
nextnt
nexttrb
p8000
p8000_16
pda600
sgi_ip6
ti81v2
x1turbo40
x68030
x68kxvi

[0.136]
al8800bt
amu880
basic31
basic52
c2717pmd
ccs2422
ccs2810
cgenienz
clcd
dual68
elekscmp
eti660
exeltel
ficvt503
hec2hr
hec2mx40
hec2mx80
horizdd
'horizsd REMOVED in 0.148u5
hp16500b
ht68k
indiana
ipb
ipc
ipds
isbc286
isbc2861
isbc86
k1003
maclc3
macpb100
macprtb
md2
md3
micronic
mits680b
mk14
mod8
mpt02
msbc1
nimbus
pc2000
pce220
pimps
plan80
pmac6100
pro80
prof80g21
prof80g25
prof80g26
prof80g31
prof80g562
qtsbc
rpc86
sage2
sapizps2
sapizps3
sbc6510
scv
scv_pal
sdk85
sgi_ip2
sun1
supracan
swtpc
tricep
unistar
vector1
vector4
victor
vii
zexall

[0.137]
1292apvs
1392apvs
advsnha
apollo80
apricot
batmantv
bestzx
bndarc
'c16sid REMOVED in 0.146u5
c64dtv
cm1200
codata
cx3000tc
database
dms5000
dms86
dynavisn
ec1840
ec1841
ec1845
ekusera
f1392
fforce2
hanihac
hmg1292
hmg1392
hmg2650
intervsn
intmpt03
iskr1030m
iskr1031
itmcmtp3
ixl2000
kontur
krvnjvtv
leonardo
lnsy1392
lvision
megapc
megapcpl
mk88
mpt02h
mpt05
mpu1000
mpu2000
mratlus
mtc9016
neiva
oc2000
orbituvi
ormatu
phc25
plldium
'plus4sid REMOVED in 0.146u5
poisk1
poisk2
polyvcg
poppympt
pp1292
pp1392
prestige
pv1000
rowtrn2k
rvoicepc
rwtrntcs
sheenhvc
shmc1200
soundic
spc4000
specialm
spektrbk
tandy2k
tandy2khd
tbbympt3
tccosmos
telefevr
telngtcs
tempestm
trakcvg
trs80m16
trs80m2
tryomvgc
tunixha
tvc4000
tvg2000
vc6000
vcc
vdmaster
victor9k
vmdtbase
xerox168
xerox820ii
zsbc3
zvezda

[0.138]
cd2650
cgc7900
chaos
dm500
dm5620
dm7000
dolphin
e01
e01s
ec1849
elektor
hr16
hr16b
instruct
mc1702
mc7105
pegasus
pegasusm
pipbug
pk8002
pv9234
'snesbsx REMOVED in 0.148u2
'snesst REMOVED in 0.148u2
sr16
ti89t
v200
vidbrain
z80dev

[0.139]
a7000
a7000p
astrocdl
bmjr
bml3
c64csfi
fami_key
fm7a
jopac
manager
multi8
mycom
mz2000
omv1000
omv2000
pasopia7
pc1360
pc1450
pc1500
phc25j
prestmpt
psioncm
psionla
psionlam
psionlz
psionlz64
psionlz64s
psionp350
psionp464
pv2000
rex6000
rx78
smc777
t1000tx
tk80bs

[0.140]
abc1600
alice32
bullet
c10
casloopy
cc10
czk80
es210_es
falcon30
falcon40
i8555081
jr100
jr100u
k8915
kr03
mbee128
mbee256
mbeepc85b
mbeepc85s
mccpm
megast_de
megast_fr
megast_se
megast_sg
megaste_de
megaste_es
megaste_fr
megaste_it
megaste_se
mes
mm2
p112
pc4
pc8201
pc9821v13
pc9821ne
pofo
polgar
pyuuta
'qc10 REMOVED in 0.143u8
rt1715lc
selz80
st
st_de
st_es
st_fr
st_nl
st_se
st_sg
st_uk
ste
ste_de
ste_es
ste_fr
ste_it
ste_se
ste_sg
ste_uk
supercon
systec
tim011
tk80
tt030
tt030_de
tt030_fr
tt030_pl
tt030_uk
x1twin

[0.141]
3b1
abc
c386sx16
d6800
dct11em
dim68k
gizmondo
homez80
hp49gp
impuls03
mbeett
mc1502
mikrolab
npc8300
ob68k1a
okean240a
osbexec
'osc1000b REMOVED in 0.148
phunsy
prof181x
sm1800
tek4051
tek4052a
tek4107a
tek4109a
'tmc1800 REMOVED in 0.148
uvc
'vsmile REMOVED in 0.143u7
vt180
vta2000

[0.142]
68ksbc
ace
ai1000
alice90
applix
argo
bigboard
bigbord2
cfx9850
cmdpc30
ct486
ds2
eacc
ficpio2
fmtownshr
fmtownssj
fmtownsux
hp9816
ibm5140
ibm5155
ibmpcjx
jupiter2
jupiter3
m24
m240
m5
m5p
m86rk
mbc55x
milano
mm5tk
mz2200
mz2520
newbrainmd
pb1000
pb2000c
pc9801rs
pcfxga
pdp11qb
pdp11ub
pdp11ub2
pes
prose2k
pt68k4
sacstate
savia84
'snesdsp REMOVED in 0.148u2
'snespdsp REMOVED in 0.148u2
'snesst10 REMOVED in 0.148u2
'snesst11 REMOVED in 0.148u2
t2000sx
terak
vbc
vixen
wmegam2
zdsupers

[0.142u1]
lcmate2
megacda
mirage

[0.142u3]
cm1800
prof80g115
walle

[0.142u4]
pcega
tecjmon
vsc

[0.142u5]
b16
fm11
fm16beta
fm8
fp1100
fp6000
ibm5550
if800
multi16
myb3k
mz6500
paso1600
pasopia
pc100
super6

[0.142u6]
mpz80
'pc1512v32 REMOVED in 0.149u1
pc2086
pc2386
pc3086
pcg850v
pioner

[0.143]
imds


[0.143u1]
maccclas
macpb140
macpb145
macpb145b
macpb170
okean240t
poly1
t1000tl2

[0.143u2]
aplannb
aplanst
aplsbon
aplscar
apvxft
apxena1
apxeni
apxenls3
apxenp2
apxlsam
ftsserv
maciifx
maciihmu
maciivi
maciivx
macpb160
macpb180
pc1512v3
pc7000
qi600
qi900
slc1
tdv2324
v6809
xb42639
xb42639a
xb42663
xb42664
xb42664a
z100

[0.143u3]
cf2700g
digel804
ep804
expert3i
expert3t
expertac
expertdx
fsa1gt
fsa1st
hbf5
hbf9pr
hbf9sp
iskr3104
mlg30
mpc10
mpc2300
mpc25fd
mpc64
mx64
nms8250j
phc2
phc28
phc28l
phc28s
sorcererd
spc800
tpp311
tps312
uzebox
vg8020f
vg8230j
yis503f

[0.143u4]
pc9801rx
pc9801ux
pc9801vm
pc9821as
pc9821ce2
pc9821v20
pc9821xs
sun2_120
sun2_50
sun3_110
sun3_150
sun3_260
sun3_460
sun3_50
sun3_60
sun3_80
sun3_e

[0.143u5]
vsmile

[0.143u6]
drwrt100
drwrt450
intv2
svi738pl

[0.143u7]
avigo_de
avigo_es
avigo_fr
avigo_it
intvecs
macqd700
pasopia7lcd
sc1v2
sitcom

[0.143u8]
academy
alm16
alm32
babbage
berlinp
bpl32
cvicny
diablo68
finalchs
gen32
gen32_41
lond020
lond030
lyon16
lyon32
megaiv
monteciv
mstation
pc486mu
pc88va2
pyuutajr
risc
sexpertb
sexpertc
sfortea
sforteb
sforteba
sfortec
van16
van32

[0.143u9]
gen32_oc
juicebox

[0.144]
bk8t
mbc200

[0.144u1]
3do_m2
hec2mdhrx
i8530h31
i8535043
i8550021
i8550061
i8580071
i8580111
olivm15
sun_s10
sun_s20
sun4_20
sun4_300
sun4_40
sun4_50
sun4_60
sun4_75

[0.144u2]
mk83

[0.144u3]
macpb180c

[0.144u4]
alphatro
chesstrv
csc
f1e
f2

[0.144u5]
ax20
didakm92
dmv
konin
m79152pc
maclc520
meritum
meritum_net
mini2440
palmz22
pcd
rainbow
rm380z

[0.144u6]

[0.144u7]
aprfte
aprpand
borisdpl
bulletf
wangpc

[0.145]
dx64
olypeopl
sx64n

[0.145u1]
dn3000
'dn3000_15i REMOVED in 0.148u5
dn3500
'dn3500_15i REMOVED in 0.148u5
dn5500
'dn5500_15i REMOVED in 0.148u5
dsp3000
dsp3500
dsp5500
n64dd
nextct
nextctc
nexts2
nextsc
nextstc
sx16

[0.145u2]


[0.145u3]


[0.145u4]
a3010
a3020
at586x3
cp1

[0.145u5]
c900

[0.145u6]

[0.145u7]
cortex

[0.145u8]
x68ksupr

[0.146]
32xe
32xj
'eps16 REMOVED in 0.146u1
hxhdci2k
krista2
kristall2
'mdsvp REMOVED in 0.148u3
'mdsvpj REMOVED in 0.148u3
sq1
test410
test420
vfx

[0.146u1]
eps
geniusiq
hpz80unk
itt3030
sd1
sd132
space84
sq80
tk2000
unitron
vfxsd

[0.146u2]
braiplus
geniusiq_de
z88ch
z88de
z88dk
z88es
z88fi
z88fr
z88it
z88no
z88se
z88tr

[0.146u3]

[0.146u4]

[0.146u5]
ms0515
plus4p
vax785

[0.147]
alphasma
c16n

[0.147u1]
cbm730
p500p

[0.147u2]
a3000n
a500pl
a500pln
a600
a600n
c128dcrp
c128p

[0.147u3]
altos5
apc
merlin
ts802

[0.147u4]
am64
compc1
dragon200
gl8008cx
iqtv512
k286i
kt76
mk82
modellot
mrrack
mu100
neocdzj
pc10iii
profweis
superslv
svmu
ts802h
ts803h

[0.148]
br8641
cm32l
d110
mt32
mbc16
microvsn
pencil2
sqrack
vt102
tim100

[0.148u1]
ataripc3
binbug
cbm3008
cbm3016
cbm720_de
cbm8096
cbm8296d_de
dg680
lzcolor64
mx1600
nd80z
nectk85
pet20018
pet2001b16
pet2001b32
pet2001n16
pet2001n32

[0.148u2]
at386sx
fp200
pv16
cbm8296ed
cbm8296gd
odyssey3
ssam88s
besta88
misterx

[0.148u3]
atombb
c64c_es
mz3500

[0.148u4]
dagz80
ravens
ravens2

[0.148u5]
asst128
dn3000_19i
dn3500_19i
dn5500_19i
esqm
ie15
microkit
vsmile

[0.149]
attache
attachef
ehx20e
t1000sl2
tonto

[0.149u1]
bml3mk2
bml3mk5
dps1
evmbug
harriet
pc1512dd
pc1512hd10
pc1512hd20
pc1640dd
pc1640hd20
pc1640hd30
pc9801bx2
ti99_4qe
ti99_4qi

[0.150]
ampro
c8002
ccs300
cdc721
copera
dsb46
grfd2301
hs
ibm6580
ibmps1es
ics8080
imsai
jade
jonos
lft1230
lft1510
lola8a
mice
ms9540
octopus
pm68k
robie
sbrain
seattle
ts816
tv950
wicat
zorba
zsl5500
zsl5600
zslc1000
zslc3000
zslc750
zslc760

[0.151]
bbcb_de
bbcb_us
bbcm512
bbcmaiv
bbcmarm
bbcmc
bbcmc_ar
bbcmet
bbcmt
dragon200e
dw225
eps16p
ft68m
gchinatv
molecula
mr61
sapizps3a
sapizps3b

[0.152]
apple2gsr0p
asr10
asrx
cb308
cpu09
ec1847
fmtownsmx
gl2000
gl2000p
gl3000s
glmmc
gln
iqunlim
itunlim
ivg09
mcb216
mkit09
myvision
pk88
rainb190
sh4robot
sms1000
taitons1

[0.153]
aiwamcd
amust
apple2eeuk
apple2euk
asma2k
bs9009cx
cbm4032f
compclr2
fanucs15
fanucspg
gbs5505x
gl2000c
gl4000
gl4004
gl5000
gl5005x
gl6000sl
gl7007sl
glcolor
gmtt
hprot1
hunter2
iqunlimz
m6805evs
mu100r
mx2178
pecom32
pet4032f
pitagjr
pulsarlb
pve500
rainbow100
replica1
sc55
sms1kr
sms1krfm
stratos
sv8000
swtpc09
swtpc09d3
swtpc09i
swtpc09u
ti990_4v

[0.154]
a2000
a2000n
a4000
a400030
a400030n
a4000n
a4000t
a4000tn
alto2
cdtvn
colecop
cc40
cd32n
fanucspgm
fb01
fc100
fmtmarty2
fmtownsftv
fs5500f2
gimix
hp9835a
hp9835b
hp9845a
hp9845b
hp9845c
hp9845s
hp9845t
hprot2r6
hprotr8a
megapcpla
minicom
mm4tk
pc8401a
psion1
psionp200
psionxp
tecnbras
ti630
ti74
vz200de

[0.155]
apple2gsr0p2
ax150
canonv20e
canonv20f
canonv20g
canonv20s
canonv25
canonv30
canonv30f
canonv8
cpc330k
cpc50a
cpc50b
cpc51
cpc61
cpc88
cpg120
cx5f
cx5f1
dpc200e
fdpc200
fds
fmx
fpc500
fpc900
fs4000a
fspc800
fstm1
gameking
gfc1080
gfc1080a
gj4000
gj5000
gjrstar
gjrstar3
gl6600cx
glmcolor
glpn
glscolor
gsfc80u
hb10
hb101p
hb55
hb701fd
hbf500f
hc5
hc6
hc7
hx10d
hx10dp
hx10e
hx10f
hx10sa
hx20i
hx21
hx21i
hx22
hx22i
hx23i
hx33
hx34
hx34i
intvoice
kmc5000
las128e2
lexipcm
mbh2
mbh25
mbh50
mbh70
mlf110
mlf120
mlf48
mlg1
mlg10
mlg3
mpc200
mpc200sp
mpc2500f
mpc27
mx10
mx101
mx15
nms8250f
nms8255f
nms8260
'nms8270 REMOVED in 0.156
nms8280f
pc1000
pc9821ap2
perfect1
phc55fd2
phc77
piopx7uk
piopxv60
prose2ko
pt68k2
pv7
rpc600
rpc700
sarpc
sarpc_j233
svi738ar
svi738dk
svi738sp
ti95
tk3000
victhc90
victhc95
victhc95a
y503iiir
y503iiire
y805128
y805128r2
y805128r2e
y805256
yis604
yis60464

[0.156]
386i
coco3dw1
comp4
dvk_ksm
ec1842
gamate
leapster
leapstertv
ngen
ngenb38
simon
ti84p
wizatron

[0.157]
amaztron
bitgrpha
bitgrphb
cbm8296dgv_de
cnsector
elecbowl
excali64
hp9k320
hp9k330
ladictee
mathmagi
snmath
snmathp
snspell
snspellb
snspelluk
snspelluka
starwbc
starwbcp
stopthiep
tandy12
ti1270
ti30
tibusan1
tiprog
tisr16
vsmilef

[0.158]
banctec
elecdet
gjmovie
gjrstar2
gwnf
hp1650b
hp1651b
hp165ka0
hp9k310
hp9k340
hp9k370
hp9k380
hp9k382
lantutor
slicer
snspelljp
splitsec

[0.159]
alnchase
bankshot
edracula
mmt8
tb303
tc4
tmtennis
wildfire

[0.160]
alnattck
astrocmd
bambball
cdkong
cgalaxn
cmspacmn
cpacman
cpacmanr1
ebball
ebball2
ebball3
egalaxn2
epacman2
imds2
kingman
lilprof
lilprof78
maniac
mbdtower
packmon
pbqbert
splasfgt
ssfball
tmpacman
tmtron
vt101
zackman

[0.161]
astro
bcclimbr
bdoramon
bfriskyt
bigtrak
bmboxing
bmsafari
bmsoccer
efball
einvader
galaxy2
gckong
gdigdug
ghalien
gjackpot
gpoker
h2hbaseb
h2hfootb
invspace
machiman
mmerlin
msthawk
mvbfree
mwcbaseb
raisedvl
snread
snspella
ssimon
tcaveman
tccombat
ti1000
tisr16ii
tmscramb
ufombs
vinvader

[0.162]
cfrogger
ctstein
ebaskb2
efootb4
einvaderc
estargte
eturtles
funjacks
funrlgl
lightfgt
mcom4_02
mmonty
monty
nascom2c
plus1
tama
tbreakup
vt240